@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  outline: none;
  font-family: 微软雅黑;
}

a {
  text-decoration: none;
}

body {
  font-size: 0 !important;
}

a {
  cursor: pointer;
}

ul, li {
  list-style: none;
}

button {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.header {
  font-size: 17px;
  color: #fff;
}

.subtitle {
  font-size: 17px;
  color: #000;
}

.contact {
  font-size: 17px;
  color: #333;
}

.nav, .button {
  font-size: 17px;
  color: #fff;
}

.copyright, .footer {
  font-size: 16px;
  color: #fff;
}

.normal, .main .item .content, .main .item .content.info {
  font-size: 16px;
  color: #333;
}

.tips {
  font-size: 14px;
  color: #666;
}

.tips-C0A264 {
  font-size: 14px;
  color: #c0a264;
}

.font-14-3 {
  font-size: 14px;
  color: #333;
}

.font-14 {
  font-size: 14px;
  color: #c0a264;
}

.font-14-6 {
  font-size: 14px;
  color: #333;
}

.font-14-F, .main .item .content.info .right .uploaded .text-button {
  font-size: 14px;
  color: #fff;
}

.font-18 {
  font-size: 17px;
  color: #c0a264;
}

.font-24 {
  font-size: 17px;
  color: #c0a264;
}

.font-30-6 {
  font-size: 17px;
  color: #666;
}

.icon {
  width: 17px;
  height: 28px;
  display: inline-block;
  margin-right: 15px;
  background-image: url("../image/icon.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.header {
  width: 100%;
}

.title-bg {
  width: 100%;
  border-bottom: 50px solid #c0a264;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.input {
  width: 326px;
  height: 45px;
  background: #ffffff;
  border: 1px solid #c0a264;
  border-radius: 10px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.input:hover {
  border-color: rgba(192, 162, 100, 0.6);
}

.label {
  width: 6em;
  text-align: right;
}

.nav, .button {
  width: 100%;
  background-color: #c0a264;
  height: 50px;
  line-height: 48px;
}

.nav .container, .button .container {
  width: 1000px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  margin: 0 auto;
}

.nav .container a, .button .container a {
  color: #fff;
}

.tips-C0A264 {
  text-align: center;
  margin-bottom: 12px;
}

.button {
  text-align: center;
  width: 185px;
  height: 50px;
  border-radius: 10px;
  background: #ececec;
  color: #333;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.button.submit {
  background: #c0a264;
  color: #fff;
}

.button.cancel {
  background: #ececec;
  color: #666;
  margin-left: 40px;
}

.collepasable {
  cursor: pointer;
}

.main {
  background-color: #f5f5f5;
  padding: 75px 0 10px;
}

.main .item {
  margin: 0 auto;
  margin-bottom: 40px;
  width: 1000px;
  padding: 0 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.main .item .title {
  font-size: 17px;
  color: #fff;
  text-align: center;
  height: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.main .item .title p {
  -webkit-transform: translateY(25px);
          transform: translateY(25px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.main .item .content {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #fff;
  padding: 15px 40px;
  line-height: 1.5;
  overflow: hidden;
  -webkit-transition: height 0.3s, padding 0.3s;
  transition: height 0.3s, padding 0.3s;
}

.main .item .content.collepase {
  height: 15px;
  padding-bottom: 0 !important;
  padding-top: 15px !important;
}

.main .item .content.form {
  padding: 50px 40px;
}

.main .item .content.form .form-item {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 15px;
  float: left;
}

.main .item .content.form .form-item:nth-of-type(2n) {
  float: right;
}

.main .item .content.form .form-item .label {
  margin-right: 20px;
}

.main .item .content.form .form-item .label::after {
  content: "*";
  color: red;
  margin-left: 5px;
}

.main .item .content.info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  position: relative;
  padding: 40px 10px;
}

.main .item .content.info .subtitle {
  margin-bottom: 20px;
}

.main .item .content.info .left {
  width: 385px;
  padding: 0 30px;
}

.main .item .content.info .seperator {
  border-right: 1px solid #ececec;
}

.main .item .content.info .right {
  width: 614px;
  padding: 0 40px;
}

.main .item .content.info .right .uploaded {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.main .item .content.info .right .uploaded .text-button {
  padding: 5px 12px;
  background-color: #c0a264;
  border-radius: 5px;
  margin-left: 10px;
  cursor: pointer;
}

.main .item .content.info .tips {
  margin-bottom: 20px;
  text-align: justify;
}

.main .item .content.info .upload-tips {
  margin: 15px 0 10px;
  text-align: center;
}

.main .item .content.info .file-name {
  text-align: center;
  margin-bottom: 30px;
}

.submit-buttons {
  text-align: center;
}

.footer {
  text-align: center;
  line-height: 78px;
  height: 80px;
  background-color: #333;
}

@media screen and (max-width: 1000px) {
  .header-img {
    height: 265px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .main {
    padding-top: 40px !important;
    padding-bottom: 0 !important;
  }
  .title-bg {
    background-size: cover;
  }
  .main .item {
    width: 100%;
  }
  .main .item .content {
    padding: 15px 10px 15px 25px;
  }
  .form {
    padding: 25px 20px !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .form .label {
    width: 6em;
    margin-right: 10px !important;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    padding: 10px !important;
  }
  .info .subtitle {
    font-size: 17px !important;
  }
  .info .subtitle,
  .info .subcontent {
    margin-bottom: 10px !important;
  }
  .info .button {
    font-size: 16px !important;
  }
  .info .left,
  .info .right {
    width: auto !important;
    padding: 0 10px !important;
  }
  .info .seperator {
    border-right: 0;
    border-bottom: 1px solid #ececec;
    margin: 10px;
  }
  .submit-buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .submit-buttons .cancel {
    margin-left: 0;
    margin-top: 20px;
  }
  .live-content .left {
    display: none;
  }
  .live-content .right {
    height: auto !important;
  }
  .input {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    width: 1% !important;
  }
  .container {
    width: 100% !important;
  }
  .container > * {
    display: none;
  }
  .container > *:first-of-type {
    display: block;
  }
  .container > *:nth-of-type(4) ~ * {
    display: block;
  }
}

@media screen and (max-width: 1000px) {
  .list-title {
    line-height: 40px;
  }
  .font-24 {
    font-size: 17px !important;
  }
  .font-18 {
    font-size: 16px !important;
  }
  .live-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 20px !important;
  }
  .live-content .left {
    margin-right: 0 !important;
    margin-bottom: 20px;
    width: 100% !important;
    height: auto !important;
  }
  .item {
    margin-bottom: 15px !important;
  }
  .prize-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .prize-content .prize-item {
    width: 100% !important;
  }
  .prize-content .prize-img {
    height: auto !important;
  }
  .mode-content {
    padding: 0 !important;
  }
  .mode-content .margin-botttom-none {
    margin-bottom: 0 !important;
  }
  .item .rule-content {
    padding: 30px 20px 40px !important;
  }
  .prize-detail {
    padding-left: 0 !important;
    line-height: 1.5 !important;
  }
  .warn {
    line-height: 1.6;
  }
  .contact-container {
    width: auto !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .contact-container .qr-container {
    margin: 20px 0;
  }
  .step-img {
    width: 100% !important;
    margin-bottom: 20px !important;
  }
  .contact {
    margin-top: 20px !important;
  }
}

.rule-introduction {
  text-indent: 32px;
  line-height: 2;
  text-align: justify;
}

.rule-content {
  padding: 30px 30px 40px !important;
}

.rule-content.prize-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.rule-content.prize-content::after {
  content: "";
  width: 300px;
  display: inline-block;
}

.rule-content.prize-content .prize-item {
  width: 300px;
  margin-bottom: 30px;
}

.rule-content.prize-content .prize-item .prize-img {
  width: 100%;
  height: 170px;
  -o-object-fit: cover;
     object-fit: cover;
}

.rule-content.prize-content .prize-item .prize-des {
  text-align: justify;
  margin-top: 0;
  padding: 0 15px;
}

.rule-content.live-content {
  padding: 22px 30px 30px 17px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.rule-content.live-content .left {
  width: 415px;
  height: 297px;
  -o-object-fit: cover;
     object-fit: cover;
  margin-right: 35px;
}

.rule-content.live-content .right {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 297px;
  overflow: auto;
  padding-right: 10px;
}

.rule-content.live-content .right::-webkit-scrollbar {
  /*滚动条整体样式*/
  width: 5px;
  /*高宽分别对应横竖滚动条的尺寸*/
  height: 1px;
}

.rule-content.live-content .right::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  -webkit-box-shadow: inset 0 0 5px #c0a264;
  border-radius: 5px;
  background: #535353;
}

.rule-content.live-content .right::-webkit-scrollbar-track {
  /*滚动条里面轨道*/
  -webkit-box-shadow: inset 0 0 5px #c0a264;
  border-radius: 5px;
  background: #ededed;
}

.rule-content.live-content .right a {
  width: 100%;
  min-height: 50px;
  border-bottom: 1px solid #ececec;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 5px;
}

.rule-content.list-content .list-title {
  height: 40px;
  border-bottom: 1px solid #c0a264;
}

.rule-content.list-content .prize-detail {
  padding-left: 20px;
  margin-top: 15px;
  line-height: 2;
  margin-bottom: 20px;
}

.rule-content.list-content .step-content {
  margin-top: 15px;
  position: relative;
  padding: 15px 0;
}

.rule-content.list-content .step-content::before {
  content: "";
  display: inline-block;
  border-left: 1px solid #c0a264;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 4px;
}

.rule-content.list-content .step-content .step {
  line-height: 25px;
  padding-left: 20px;
  position: relative;
  margin-bottom: 10px;
}

.rule-content.list-content .step-content .step::before {
  content: "";
  display: inline-block;
  height: 9px;
  width: 9px;
  background-color: #c0a264;
  border-radius: 50%;
  margin-right: 10px;
  position: absolute;
  left: 0;
  top: 1.5em;
  margin-top: -7px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.rule-content.list-content .step-img {
  width: 50%;
  max-width: 100%;
  display: block;
  margin: 30px auto 40px;
}

.mode-content {
  padding: 20px 17px;
}

.mode-content .mode-item {
  margin-bottom: 20px;
  line-height: 25px;
}

.mode-content .mode-item .mode-title {
  margin-bottom: 5px;
}

.warn {
  margin-top: 40px;
  margin: 0 auto;
  font-size: 14px;
  color: #666;
  margin-top: 15px;
}

.contact {
  font-size: 16px;
}

.triangle {
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 12px solid #c0a264;
  display: inline-block;
}

.contact-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 970px;
  margin: 0 auto;
  text-align: left;
  padding: 0 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.qr-container {
  margin-bottom: 20px;
  width: 115px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 40px;
}

.mode-introduction {
  padding: 0 !important;
}

.mode-introduction .mode-item:last-of-type {
  margin-bottom: 0;
}

.qrcode {
  width: 102px;
  height: 102px;
  background: #ffffff;
  display: block;
  margin-bottom: 10px;
}

.qrcode-title {
  font-size: 14px;
  text-align: center;
  font-size: 12px;
  color: #666;
}

.dark-title {
  color: #000;
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 16px;
}

.indent-2 {
  text-indent: 32px;
}
